Subject: RBC Dominion Securities Corp. Agreement
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Sun, 8 Apr 2001 11:39:00 -0700 (PDT)

Hello Teammates,

Does any one have a contact name and phone number for a business person at 
the RBC with whom I could talk to get this agreement executed?  Lotus Notes 
indicates that the contact person is Robert Nixon but the last entry was made 
in 1998.  I faxed comments to him a few weeks ago but did not hear back; each 
time I call, I get a busy signal so the line might not be in use.  So before 
I go hunting in the RBC company directory, does any one have another contact 
person? 

Cheryl Nelson
Senior Counsel
EB3816
(713) 345-4693